{
    "extends": "@tsconfig/svelte/tsconfig.json",
    "include": [
        "src/**/*",
        "index.d.ts",
    ],
    "exclude": ["node_modules/*", "public/*"],
    "files": ["src/**/*.{ts,svelte}"],
    "target": "es5",    
    "module": "es6",
    "compilerOptions": {
        "resolveJsonModule": true,
        "baseUrl": "./",
        "paths": {
            "src/*": [ "src/*" ]
        },
        "types": [ "node" ]
    }
}